=== debian/changelog ===
ros-indigo-moveit-ros-manipulation (0.7.14-1trusty) trusty; urgency=high

  * [fix] race conditions when updating PlanningScene #350 <https://github.com/ros-planning/moveit/issues/350>
  * Contributors: Michael Görner, Robert Haschke

 -- Michael Görner <me@v4hn.de>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.13-1trusty) trusty; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.11-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.10-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.9-1trusty) trusty; urgency=high

  * [fix][moveit_ros_manipulation] Set planning frame correctly in evaluation of reachable and valid pose filter (#476 <https://github.com/ros-planning/moveit/issues/476>)
  * Contributors: Yannick Jonetzko

 -- Ioan Sucan <isucan@gmail.com>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.8-1trusty) trusty; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dmitry Rozhkov

 -- Ioan Sucan <isucan@gmail.com>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.7-1trusty) trusty; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#404 <https://github.com/ros-planning/moveit/issues/404>)
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@gmail.com>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.6-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.5-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.3-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 11 Apr 2016 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.7.0-1trusty) trusty; urgency=high

  * Removed trailing whitespace from entire repository
  * Contributors: Dave Coleman

 -- Ioan Sucan <isucan@gmail.com>  Sat, 30 Jan 2016 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.5-1trusty) trusty; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@gmail.com>  Sat, 24 Jan 2015 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.4-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sat, 20 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.3-1trusty) trusty; urgency=high

  * trivial fixes for warnings
  * use named logging for manipulation components
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@gmail.com>  Wed, 03 Dec 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.2-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.1-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 31 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.6.0-1trusty) trusty; urgency=high

  * Fix bug in place-planning where attached object was not considered in plan.
  * Contributors: Dave Hershberger, Sachin Chitta

 -- Ioan Sucan <isucan@gmail.com>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.19-1trusty) trusty; urgency=high

  * fixes #461 <https://github.com/ros-planning/moveit_ros/issues/461> and a potential segfault
  * Now check if there is a time for the gripper trajectory.
    If there is a time, use that one on the gripper trajectory, if not, keep
    with the previous strategy of using a default time.
  * Contributors: Michael Ferguson, Sammy Pfeiffer

 -- Ioan Sucan <isucan@gmail.com>  Mon, 23 Jun 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.18-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 23 Mar 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.17-1trusty) trusty; urgency=high

  * update build system for ROS indigo
  * fix merge
  * refactor how we use params for pick&place
  * set the pose frame so we don't get a crash in approach&translate
  * Contributors: Ioan Sucan

 -- Ioan Sucan <isucan@gmail.com>  Sat, 22 Mar 2014 07:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.16-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.14-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Thu, 06 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.13-1trusty) trusty; urgency=high

  * ApproachAndTranslateStage dynamic reconfigure bug fixed.
    The bug shows up in test code, where it becomes apparent that creating a ros::NodeHandle
    in a static initializer makes it very difficult to call ros::init() before creating
    the first NodeHandle.
  * Contributors: Dave Hershberger

 -- Ioan Sucan <isucan@gmail.com>  Thu, 06 Feb 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.12-1trusty) trusty; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Fri, 03 Jan 2014 08:00:00 -0000

ros-indigo-moveit-ros-manipulation (0.5.11-1trusty) trusty; urgency=high

  * Fixed internal comment.

