=== debian/control ===
Source: ros-indigo-moveit-ros-manipulation
Section: misc
Priority: extra
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-dynamic-reconfigure, ros-indigo-household-objects-database-msgs, ros-indigo-manipulation-msgs, ros-indigo-moveit-core, ros-indigo-moveit-msgs, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning, ros-indigo-pluginlib, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-tf
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-indigo-moveit-ros-manipulation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-dynamic-reconfigure, ros-indigo-household-objects-database-msgs, ros-indigo-manipulation-msgs, ros-indigo-moveit-core, ros-indigo-moveit-msgs, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning, ros-indigo-pluginlib, ros-indigo-rosconsole, ros-indigo-roscpp, ros-indigo-tf
Description: Components of MoveIt used for manipulation
